import java.io.*;
import java.awt.*;
import java.applet.*;
import java.awt.event.*;

public class Test extends Applet {
  /* private JFrame frame; */

  public void init() {
     /*frame = new PLayoutFrame("ntest.in");
     frame.show(); */
    repaint();

  }

  public void start() {
    repaint();
  }


  public void paint(Graphics g) {
    g.drawString("This are a TEST",20,20);
  }
}

	
